@charset "euc-jp";



img {
	border:0;
}


ol,ul {
	list-style:none;
}

a{
	outline:none;
}

li img{
	font-size:0;
	line-height:0;
	vertical-align:top;
}

.clearfix{
	overflow:hidden;
	zoom:1;
}


.ov a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}


.pcHide{
	display: none;
}


#rn_SkipNav a{left:0px;height:1px;overflow:hidden;position:absolute;top:-500px;width:1px;
}
#rn_Header{color:#FFF;height:72px;min-height:72px;overflow:visible;padding:0 10px;    font-size: 1.7em;
	font-weight: normal;
	line-height: 1.8em;
	position: relative;
	z-index: 10000;
	color: #4d4d4d;
	}


#rn_Header{height: 0px;min-height: 0px;
}


.rn_ScreenReaderOnly {
	height: 1px;
	left: -10000px;
	overflow: hidden;
	position: absolute;
	top: auto;
	width: 1px;
}


div.stage {
	width:940px;
	margin:0 auto;
	padding-top: 63px;
	}


#wrapper .spImg{
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
}


/* -------------------------------------------------------------------------------- */

/* title */

/* -------------------------------------------------------------------------------- */

#rn_Body h2{
	min-width: 1000px;
	padding: 60px 0 37px;
	background: #fff;
	text-align: center;
	font-size: 40px;
	font-weight: bold;
	color: #393f45;
}


/* -------------------------------------------------------------------------------- */

/* wrapper */

/* -------------------------------------------------------------------------------- */

#wrapper{
	width: 1000px;
	margin: 0 auto;
	padding-top: 0;
	font-size:75%;
	line-height: 1.5;
}


/* -------------------------------------------------------------------------------- */

/* page_top */

/* -------------------------------------------------------------------------------- */

#page_top{
	display:block;
	position: fixed;
	bottom: 60px;
	right: 57px;
	z-index: 1000;
}


/* -------------------------------------------------------------------------------- */

/* footer */

/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */

/* rn_Home */

/* -------------------------------------------------------------------------------- */

div.stage {
	width:auto;
}


#faqindex .rn_Home{
	margin-bottom: 70px;
}
#faqindex .rn_Home h3{
	margin: 70px 0 40px;
	text-align: center;
	font-size: 233%;
	font-weight: bold;
}
#faqindex .rn_Home .left{
	float: left;
	width: 530px;
}
#faqindex .rn_Home .left a{
	display: inline-block;
	margin-bottom: 4px;
}
#faqindex .rn_Home .right{
	float: right;
	width: 436px;
}

#faqindex .rn_Home h4{
	margin-bottom: 15px;
	font-size: 150%;
}

#faqindex .rn_Home h4 img{
	margin: -12px 20px 0 0;
	vertical-align: top;
}

#faqindex .rn_Home .search-box{
	padding: 21px 21px 0;
	background: #f4f4f4;
}

#faqindex .rn_Home .search-box .SearchForm{
	letter-spacing: -0.4em;
}

#faqindex .rn_Home .search-box .rn_SearchField{
	width: 312px;
	height: 47px;
	padding: 5px 16px;
	margin-right: -1px;
	border: 1px solid #d7d5d5;
	vertical-align: top;
	letter-spacing: 0;
}

#faqindex .rn_Home .search-box .rn_SearchImage{
	width: 78px;
	border: 1px solid #d7d5d5;
	vertical-align: top;
	letter-spacing: 0;
}

#faqindex .rn_Home .keyword-box{
	padding: 12px 21px 18px;
	background: #f4f4f4;
}

#faqindex .rn_Home .keyword-box p{
	font-size: 117%;
}

#faqindex .rn_Home .keyword-box ul{
	margin-top: 8px;
	overflow: hidden;
}

#faqindex .rn_Home .keyword-box ul{
	margin-left: -30px;
}

#faqindex .rn_Home .keyword-box li{
	float: left;
	margin-left: 30px;
	font-size: 133%;
}

#faqindex .rn_Home .keyword-box li a{
	text-decoration: underline;
}

#faqindex .rn_Home .keyword-box li a:hover{
	text-decoration: none;
}

#faqindex .rn_Home .inner{
	margin: 26px 20px 0;
}

#faqindex .rn_Home .inner p{
	font-size: 117%;
	font-weight: bold;
}

#faqindex .rn_Home .inner li{
	margin-top: 12px;
	font-size: 117%;
	line-height: 1.3;
}

#faqindex .rn_Home .inner li a{
	padding-right: 16px;
	background: url(../images/ico_arw01.gif) no-repeat right 45%;
}

#faqindex .rn_Home .under_right{
	margin: 28px 20px 0;
}

#faqindex .rn_Home .under_right li{
	font-size: 133%;
}

#faqindex .rn_Home .under_right li a{
	padding-right: 26px;
	background: url(../images/ico_arw02.gif) no-repeat right 45%;
	color: #447355;
}

#faqindex .rn_Home .under_right li a:hover{
	color: #405946;
}

#faqindex .rn_Home .categoryList li{
	margin: 0 0 3px;
	text-align: center;
	font-size: 133%;
	line-height: 1.5;
}

#faqindex .rn_Home .categoryList li a{
	display: block;
	padding: 6px;
	border: 2px solid #dcdcdc;
	background: url(../images/ico_arw03.gif) no-repeat 93.26% 50%;
}

#faqindex .rn_Home .categoryList li a:hover{
	border: 2px solid #ededed;
	background: #ededed url(../images/ico_arw03_ov.gif) no-repeat 93.26% 50%;
	color: #333333;
}

#faqindex .rn_Home .index_div_05{
	margin-top: 48px;
	text-align: center;
	font-size: 133%;
}

#faqindex .rn_Home .index_div_05 li a{
	padding-right: 26px;
	background: url(../images/ico_arw02.gif) no-repeat right center;
	color: #447355;
}

#faqindex .rn_Home .index_div_05 li a:hover{
	color: #405946;
}

#faqindex .list_head{
	margin: 76px 0 0;
	font-size: 22px;
}

#faqindex .list_head a{
	color: #447355;
}
/* #faqindex .list_head a:hover{
	color: #405946;
} */

#faqindex .list_head .left a{
	padding-left: 22px;
	background: url(../images/faq_ico_02@2x.png) no-repeat left center / 16px auto;
}


#faqindex .ttl_img { margin: 31px auto 5px auto;}
#faqindex .ttl_img01 {	width: 500px;	height: 56px;	background: url(/faq/images/faq_ttl01.png) no-repeat 0 0;}
#faqindex .ttl_img02 {	width: 500px;	height: 56px;	background: url(/faq/images/faq_ttl02.png) no-repeat 0 0;}
#faqindex .ttl_img03 {	width: 500px;	height: 56px;	background: url(/faq/images/faq_ttl03.png) no-repeat 0 0;}
#faqindex .ttl_img04 {	width: 726px;	height: 56px;	background: url(/faq/images/faq_ttl04.png) no-repeat 0 0;}
#faqindex .ttl_img05 {	width: 550px;	height: 56px;	background: url(/faq/images/faq_ttl06.png) no-repeat 0 0;}
#faqindex .ttl_img06 {	width: 470px;	height: 56px;	background: url(/faq/images/faq_ttl05.png) no-repeat 0 0;}
#faqindex .ttl_img07 {	width: 500px;	height: 56px;	background: url(/faq/images/faq_ttl07.png) no-repeat 0 0;}
#faqindex .ttl_img08 {	width: 500px;	height: 56px;	background: url(/faq/images/faq_ttl08.png) no-repeat 0 0;}
#faqindex .ttl_img09 {	width: 471px;	height: 56px;	background: url(/faq/images/faq_ttl09.png) no-repeat 0 0;}
#faqindex .ttl_img10 {	width: 425px;	height: 56px;	background: url(/faq/images/faq_ttl10.png) no-repeat 0 0;}
#faqindex .ttl_img11 {	width: 500px;	height: 56px;	background: url(/faq/images/faq_ttl11.png) no-repeat 0 0;}
#faqindex .ttl_img12 {	width: 485px;	height: 56px;	background: url(/faq/images/faq_ttl12.png) no-repeat 0 0;}

#faqindex iframe{
	width: 100%;
	border: 0;
	overflow: hidden;
}

	#faqindex #roomba900_faq{
		height: 990px;
	}

	#faqindex #roomba800_faq{
		height: 990px;
	}

	#faqindex #roombae5_faq{
		height: 990px;
	}

	#faqindex #roombai7_faq{
		height: 990px;
	}

	#faqindex #roombaj7_faq{
		height: 990px;
	}

	#faqindex #roombas9_faq{
		height: 990px;
	}

	#faqindex #roomba600_faq{
		height: 990px;
	}

	#faqindex #roomba700_500_faq{
		height: 990px;
	}

	#faqindex #roomba_braavajet_faq{
		height: 990px;
	}

	#faqindex #root_faq{
		height: 990px;
	}

	#faqindex #roombacombo_faq{
		height: 990px;
	}

	#faqindex #klaara_faq{
		height: 990px;
	}

@media screen and (max-width: 1000px) {
#faqindex .ttl_img { margin: 15px auto -20px auto;}
#faqindex .ttl_img01 { width: 78.666%; background: none;}
#faqindex .ttl_img02 { width: 78.666%; background: none;}
#faqindex .ttl_img03 { width: 78.666%; background: none;}
#faqindex .ttl_img04 { width: 78.666%; margin: 15px auto -20px auto; background: none;}
#faqindex .ttl_img05 { width: 43.666%; background: none;}
#faqindex .ttl_img06 { width: 78.666%; background: none;}
#faqindex .ttl_img07 { width: 78.666%; background: none;}
#faqindex .ttl_img08 { width: 78.555%; background: none;}
#faqindex .ttl_img09 { width: 70.555%; background: none;}
#faqindex .ttl_img10 { width: 70.555%; background: none;}
#faqindex .ttl_img11 { width: 78.666%; background: none;}
#faqindex .ttl_img12 { width: 43.666%; background: none;}

	#faqindex #roomba900_faq{
		height: 1300px;
	}

	#faqindex #roomba800_faq{
		height: 1300px;
	}

	#faqindex #roombae5_faq{
		height: 1300px;
	}

	#faqindex #roombai7_faq{
		height: 1300px;
	}

	#faqindex #roombaj7_faq{
		height: 1300px;
	}

	#faqindex #roombas9_faq{
		height: 1300px;
	}

	#faqindex #roomba600_faq{
		height: 1300px;
	}

	#faqindex #roomba700_500_faq{
		height: 1300px;
	}

	#faqindex #roomba_braavajet_faq{
		height: 1300px;
	}
	#faqindex #root_faq{
		height: 1300px;
	}
	#faqindex #klaara_faq{
		height: 1300px;
	}
	#faqindex #roomba705_faq{
		height: 1300px;
	}
}


/* -------------------------------------------------------------------------------- */

/* faq */

/* -------------------------------------------------------------------------------- */



#faq{
	margin-bottom: 22px;
}

#faq #content{
	float: left;
	width: 690px;
}

#faq #content.faq_content_ver2{
	float: none;
	width: 100%;
	margin: 0 auto;
}

#faq #sidebar{
	float: right;
	width: 228px;
	padding-top: 140px;
}

#faq #rn_SearchControls h3{
	min-height: 114px;
	margin-bottom: 30px;
	padding-top: 76px;
	font-size: 183.33%;
	font-weight: bold;
}

#faq #rn_SearchControls h3 span{
	font-size: 81.81%;
}

#faq #rn_SearchControls h3 span img{
	margin: -8px 8px 0 0;
	vertical-align: top;
}

#faq .SearchForm{
	margin-bottom: 48px;
	padding: 21px 21px 31px;
	background: #f4f4f4;
	letter-spacing: -0.4em;
	overflow: hidden;
}

#faq .SearchForm .rn_SearchInput{
	float: left;
}

#faq .rn_SearchInput .rn_KeywordText2 input,

#faq .SearchForm .rn_SearchField{
	width: 554px;
	height: 47px;
	padding: 5px 16px;
	margin-right: -1px;
	border: 1px solid #d7d5d5;
	vertical-align: top;
	letter-spacing: 0;
	font-size: 20px;
}

#faq .rn_SubmitButton,

#faq .SearchForm .rn_SearchImage{
	width: 78px;
	border: 1px solid #d7d5d5;
	vertical-align: top;
	letter-spacing: 0;
}

#faq .keyword_area1{
	margin-top: -60px;
	padding: 0 21px 31px;
	background: #f4f4f4;
}

#faq .keyword_area1 p{
	float: left;
	padding-right: 10px;
	font-size: 117%;
}

#faq .keyword_area1 ul{
	overflow: hidden;
}

#faq .keyword_area1 li{
	float: left;
	margin-left: 30px;
	font-size: 133%;
}

#faq .keyword_area1 li a{
	text-decoration: underline;
}

#faq .keyword_area1 li a:hover{
	text-decoration: none;
}

#faq .list_foot .left{
	float: left;
}

#faq .list_foot .right{
	float: right;
}

#faq .list_foot .rn_Results{
	font-size: 150%;
}

#faq .list_foot .rn_Results a{
	font-weight: bold;
}

#faq .list_foot .pagination{
	color: #447355;
}

#faq .list_foot .pagination li{
	float: left;
	padding: 0 10px;
	border-right: 1px solid #447355;
	font-size: 133%;
	line-height: 1.3;
}

#faq .list_foot .pagination li.next{
	padding-right: 0;
	border-right: none;
}

#faq .list_foot .pagination a{
	color: #447355;
	text-decoration: underline;
}

#faq .list_foot .pagination a:hover{
	color: #405946;
	text-decoration: none;
}

#faq .list_foot .pagination li.active{
	color: #999999;
}

#faq .rn_Multiline2{
	margin-top: 14px;
	padding: 38px 0 8px;
	border-top: 1px solid #787878;
	line-height: 30px;
}

#faq .rn_Multiline2 a{
	color: #447355;
}

#faq .rn_Multiline2 a:hover{
	color: #405946;
}

#faq .rn_Multiline2 h4{
	font-size: 150%;
}

#faq .rn_Multiline2 p{
	margin-bottom: 14px;
	padding-bottom: 17px;
	border-bottom: 1px solid #aaaaa9;
	font-size: 133%;
}

#faq .rn_Multiline2 .bold{
	font-weight: bold;
}

#faq .list_head{
	margin: 33px 0 36px;
	font-size: 22px;
}

#faq .list_head a{
	color: #447355;
}
/* #faq .list_head a:hover{
	color: #405946;
} */

#faq .list_head .left a{
	padding-left: 22px;
	background: url(../images/faq_ico_02@2x.png) no-repeat left center / 16px auto;
}

#faq .rn_AnswerDetail #rn_Summary{
	margin-bottom: 29px;
	color: #393f45;
	font-size: 29px;
	font-weight: bold;
}

#faq .rn_AnswerDetail #rn_AnswerText{
	font-size: 18px;
	line-height: 1.9;
}

#faq .rn_AnswerDetail #rn_AnswerInfo{
/* 	margin-top: 34px; */
	margin-top: 0;
	text-align: right;
}

#faq .rn_AnswerFeedback2{
	margin: 10px 0 55px;
	border-top: 1px solid #aaaaa9;
	text-align: center;
}

#faq .rn_AnswerFeedback2 .feedback_label{
	margin: 20px 0 18px;
	font-size: 150%;
}

#faq .rn_AnswerFeedback2 .button{
	display: inline-block;
	width: 128px;
	padding: 6px 0;
	background: #c0c1bf;
	color: #ffffff;
	font-size: 166%;
	vertical-align: top;
}

#faq .rn_AnswerFeedback2 .button:hover{
	background: #eaeaea;
}

#faq #SA_InquiryBox h3{
    display: none !important;
}

/**

 * FAQ Inquiry

 */

div#SA_InquiryBox * {
    font-family: Helvetica, Arial, sans-serif /*{global-font-family}*/;
    font-size: 13px;
    vertical-align: baseline;
}

div#SA_InquiryBox > * {
    border: 0 none;
    outline: 0 none;
}

div#SA_InquiryBox h1,

div#SA_InquiryBox h2,

div#SA_InquiryBox h3,

div#SA_InquiryBox h4,

div#SA_InquiryBox h5,

div#SA_InquiryBox h6 {
    font-size: 100%;
    font-weight: normal;
}

div.inquiry_box {    background: none repeat scroll 0 0 #F2F6FB;
    border: 3px solid #3980D8;
    border-radius: 3px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.3);
    display: none;
    line-height: 1.4;
    margin: 0;
    padding: 1px;
    position: absolute;
    text-align: left;
    width: 300px;
    z-index: 100;
}

div.inquiry_box div.box_area {
    background: none repeat scroll 0 0 #F2F6FB;
    padding: 10px;
}

div.inquiry_box div.box_area h3 {
    border-bottom: 1px dotted #9BB2E2;
    font-size: 1.077em;
    line-height: 1em;
    margin-top: 0;
    margin-bottom: 5px;
    padding: 0 0 5px;
}

div.inquiry_box div.box_area p.text {
    font-size: 13px;
    margin-bottom: 10px;
}

div.inquiry_box div.box_area input#SA_subject {
    width: 220px;
}

div.inquiry_box div.box_area textarea#SA_message {
    border: 1px solid #B1BFCD;
    height: 200px;
    padding: 5px;
    resize: vertical;
    width: 270px;
    margin: 0;
}

div.inquiry_box input[type="button"],

div.inquiry_box input[type="submit"],

div.inquiry_box input[type="reset"],

div.inquiry_box input[type="file"],

div.inquiry_box input[type="image"] {
    -webkit-appearance: none;
    border-radius: 0;
}

p.inquiry_button {
    margin: 0;
    text-align: center;
}

p.inquiry_button .submit_button:link {
    color: #3E5AB6;
    text-decoration: none;
}

p.inquiry_button .submit_button {
    border: 1px solid #BCBCBC;
    box-shadow: 0 0 1px 0 rgba(255, 255, 255, 1) inset;
    color: #3E5AB6;
    cursor: pointer;
    line-height: 1;
    padding: 0.3em 0.4em 0.2em;
    text-align: center;
    white-space: nowrap;
}

p.inquiry_button a, input#SA_inquirySubmit {
    background: none repeat scroll 0 0 #EFEFFA;
    display: inline-block;
    margin: 0 5px;
    width: 80px;
}

p.inquiry_label {
    font-size: 85% !important;
    line-height: 1.3em !important;
    margin: 0;
    padding: 0 0 0.5em;
}

br.title-break {
    display: block;
    margin: 10px 0;
}

span.error, span.limit {
    color: #FF0000;
    font-size: 85% !important;
}

span.SALabel {
    font-size: 100% !important;
}

div.inquiry_box span#SALabel_message {
    display: none;
}

/** File Upload **/

input#SA_attach {
    width: 200px;
}

iframe[name='hideFrame'] {
    display: none;
}

#faq #sidebar h3{
	font-size: 133%;
	font-weight: bold;
}

#faq #sidebar ul{
	margin-bottom: 38px;
}

#faq #sidebar li,

#faq #sidebar .page_div_asklink{
	margin-top: 12px;
	font-size: 117%;
	line-height: 1.3;
}

#faq #sidebar li a,

#faq #sidebar .page_div_asklink a{
	padding-right: 16px;
	background: url(../images/ico_arw01.gif) no-repeat right 45%;
}



@media screen and (max-width: 1000px) {


#rn_Header {
	height: auto;
	line-height: 1.3;
}

.pcHide{
	display: block;
}

br.pcHide{
	display: inline;
}

img{
	max-width: 100%;
	height: auto;
}

#wrapper .spImg{
	opacity: 1.0;
	filter: alpha(opacity=100);
	-ms-filter: "alpha(opacity=100)";
}

div.stage{
	padding-top: 0;
}

/* header */
/*
#header{
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	min-width: 100px;
	margin: 0 auto;
	background:#ffffff;
	overflow: visible;

	padding: 10px;
}

#header .pcHide {
	display: inherit;
}

#header .spHide {
	display: none;
}

#header_area{
	width: auto;
	height: auto;
	padding-top: 0;
}

#header_area h1,
#header_area .logo{
	float: none;
	width: 21.875%;
	margin: 0 auto;
	padding: 12px 0;
	text-align: center;
}

#header_area h1 img,
#header_area .logo img{
	width: 90px;
}

#header_area .menu{
	display: block;
	position: absolute;
	bottom: 7px;
	left: 10px;
	width: 50px;
	background:url(/img/btn_close_new.png) no-repeat;
	-webkit-background-size: contain;
	background-size: contain;
}

#header_area .menu.act img{
	opacity: 0;
}

#header_area .store{
	display: flex;
	align-items: center;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	width: 22px;
	padding: 0 15px;
	box-sizing: content-box;
}

#header_area .store img{
	width: 22px;
}

#header .menu_area{
	display: none;
	position: absolute;
	width: 100%;
	background: #fff;
	left: 0;
	top: 110%;
}

#header .menu_area .sns{
	display: block;
	padding: 26px 0;
	text-align: center;
	letter-spacing: -0.4em;
}

#header .menu_area .sns li{
	display: inline-block;
	width: 14.06%;
	margin: 0 2.34%;
	letter-spacing: 0;
	vertical-align: top;
} */


/* title */

#rn_Body h2{
	min-width: 1em;
	padding: 38px 0 32px;
	text-align: center;
	font-size: 40px;
	color: #393f45;
}

/* wrapper */

#wrapper{
	width: auto;
}

#faqindex #wrapper{
	width: auto;
	margin: 0;
	padding: 0 4.68%;
}

/* page_top */

#page_top{
	display:none !important;
}

/* footer */

#footer{
	min-width: 100px;
	background:#f3f4f5;
}

#footer_area{
	position: relative;
	width: auto;
	height: auto;
	background: none;
}

#footer_top{
	height: auto;
	padding: 0;
}

#footer_top dl{
	float: none;
	width: auto;
	padding: 25px 3.12% 20px;
}

#footer_top dt{
	padding-top: 20.66%;
	background:url(/img/bg_sp_01.jpg) no-repeat center top;
	-webkit-background-size: contain;
	background-size: contain;
	font-size: 150%;
	line-height: 1.3;
	text-align:center;
}

#footer_top dd{
	margin-top: 15px;
	font-size: 100%;
	line-height: 1.7;
}

#footer_top .btn a{
	display: block;
	padding: 8px 3.33%;
	border: 1px solid #447355;
	text-align: center;
	color: #447355;
	line-height: 1.3;
}
#footer_top .btn a:hover {
	color: #405946;
}
#footer_top .btn a span{
	display: block;
	padding: 0 12px;
	background:url(/img/blt_01.png) no-repeat right center;
	-webkit-background-size: 12px 12px;
	background-size: 12px 12px;
	color: #447355;
}

#footer_top .fnav01{
	float: none;
	width: auto;
	padding-top: 0;
	border-top: 1px solid #cccccc;
}

#footer_top .fnav01 li{
	margin-bottom: 0;
	padding: 0;
	background: none;
	border-bottom: 1px solid #cccccc;
	font-size: 117%;
}

#footer_top .fnav01 li a{
	display: block;
	padding: 12px 3.12%;
	background:url(/img/blt_01.png) no-repeat 96.8% center;
	-webkit-background-size: 12px 12px;
	background-size: 12px 12px;
}

#footer_middle{
	position: relative;
	padding: 0;
}

#footer_middle .fnav02{
	width: auto;
	margin: 30px 3.12% 0;
	padding-top: 0;
}

#footer_middle .fnav02 li{
	float: left;
	width: 50%;
	margin-right: 0;
}

#footer_middle .fnav02 li:last-child{
	width: 100%;
}

#footer_middle .sns{
	width: 100%;
	position: relative;
	top: 0;
	right: 0;
	margin-top: 8.12%;
	text-align: center;
	letter-spacing: -0.4em;
}

#footer_middle .sns li{
	float: none;
	display: inline-block;
	width: 11.5%;
	margin: 0 2%;
	letter-spacing: 0;
	vertical-align: top;
}

#footer_middle .sns li.first{
	float: none;
	display: inline-block;
	width: 42.5%;
	margin: 0 2%;
	letter-spacing: 0;
	vertical-align: top;
}

#footer_middle .sns li img{
	width: auto;
}

#footer_middle p{
	width: auto;
	margin: 0 3.12%;
}

#footer_bottom{
	position: relative;
	bottom: 0;
	left: 0;
	width: 100%;
	height: auto;
	margin-top: 20px;
	padding: 15px 0;
	text-align: center;
	background:#333333;
}

#footer_bottom p{
	padding-top: 0;
}



/* rn_Home */

#faqindex .rn_Home{
	margin-bottom: 12.5%;
}

#faqindex .rn_Home h3{
	margin: 8.43% 0 6.25%;
	font-size: 150%;
}

#faqindex .rn_Home .left,

#faqindex .rn_Home .right{
	float: none;
	width: auto;
}

#faqindex .rn_Home .right{
	margin-top: 16.66%;
}

#faqindex .rn_Home .index_div_04 .right{
	margin-top: 0;
}

#faqindex .rn_Home h4{
	margin-bottom: 12px;
	font-size: 84%;
}

#faqindex .rn_Home h4 img{
	width: 95px;
	height: auto;

	margin: -4px 5px 0 0;
}

#faqindex .rn_Home .search-box{
	padding: 3.33% 3.33% 0;
}

#faqindex .rn_Home .search-box .rn_SearchField{
	width: 80%;
	height: 31px;
	margin-right: -1px;
	padding: 5px 10px;
	border-radius: 0;
}

#faqindex .rn_Home .search-box .rn_SearchImage{
	width: auto;
	height: 31px;
	border-radius: 0;
}

#faqindex .rn_Home .keyword-box{
	padding: 1em 3.33% 1.5em;
	background: #f4f4f4;
}

#faqindex .rn_Home .keyword-box p{
	font-size: 84%;
}

#faqindex .rn_Home .keyword-box ul{
	margin-left: -24px;
}

#faqindex .rn_Home .keyword-box li{
	margin-left: 24px;
	font-size: 108%;
}

#faqindex .rn_Home .inner{
	margin: 2em 3.33% 0;
}

#faqindex .rn_Home .inner li a{
	padding-right: 18px;
	background: url(../images/ico_arw04.gif) no-repeat right center;
	background-size: 13px 13px;
}

#faqindex .rn_Home .under_right{
	margin: 2em 3.33% 0;
}

#faqindex .rn_Home .under_right li{
	font-size: 117%;
}

#faqindex .rn_Home .under_right li a{
	padding-right: 18px;
	background: url(../images/ico_arw05.gif) no-repeat right center;
	background-size: 13px 13px;
}

#faqindex .rn_Home .categoryList li{
	margin: 0 0 2px;
	text-align: center;
	font-size: 108%;
	line-height: 1.5;
}

#faqindex .rn_Home .categoryList li a{
	display: block;
	padding: 11px;
	border: 1px solid #dcdcdc;
	background: url(../images/ico_arw05.gif) no-repeat 95.78% 50%;
	background-size: 13px 13px;
}

#faqindex .rn_Home .categoryList li a:hover{
	display: block;
	padding: 11px;
	border: 1px solid #dcdcdc;
	background: url(../images/ico_arw05.gif) no-repeat 95.78% 50%;
	background-size: 13px 13px;
}

#faqindex .rn_Home .index_div_05{
	margin-top: 48px;
	text-align: left;
	font-size: 117%;
}

#faqindex .rn_Home .index_div_05 li a{
	padding-right: 26px;
	background: url(../images/ico_arw05.gif) no-repeat right center;
	background-size: 13px 13px;
}

#faqindex .list_head{
	margin: 1.75% 0 0;
	font-size: 22px;
}

#faqindex .list_head .left a{
	padding-left: 22px;
	margin-bottom: 17px;
	background: url(../images/faq_ico_02@2x.png) no-repeat left center / 16px auto;
}




/* faq */

#faq{
	padding: 0 4.68%;
	margin-bottom: 2.5%;
}

#faq #content{
	float: none;
	width: auto !important;
}

#faq #sidebar{
	float: none;
	width: auto;
	padding-top: 0;
}

#faq #rn_SearchControls h3{
	min-height: 1em;
	margin: 0 3.12% 6.25%;
	padding-top: 8.75%;
	font-size: 100%;
	font-weight: bold;
}

#faq #rn_SearchControls h3 span{
	font-size: 84%;
}

#faq #rn_SearchControls h3 span img{
	width: 72px;
	margin: -1px 8px 0 0;
}

#faq .SearchForm{
	margin: 0 3.12%;
	padding: 3.12%;
	background: #f4f4f4;
	letter-spacing: -0.4em;
	overflow: hidden;
}

#faq .SearchForm .rn_SearchInput{
	width: 80%;
	margin-right: -1px;
	border-radius: 0;
}

#faq .rn_SearchInput .rn_KeywordText2 input,

#faq .SearchForm .rn_SearchField{
	width: 100%;
	height: 31px;
	margin: 0;
	padding: 5px 10px;
	font-size: 12px;
	border-radius: 0;
}

#faq .SearchForm .rn_SearchField{
	width: 80%;
	margin-right: -1px;
	border-radius: 0;
}

#faq .rn_SubmitButton,

#faq .SearchForm .rn_SearchImage{
	width: auto;
	height: 31px;
	border-radius: 0;
}

#faq .keyword_area1{
	margin: -3.12% 3.12% 0;
	padding: 3.12%;
}

#faq .keyword_area1 p{
	float: none;
	margin-bottom: 10px;
	padding-right: 0;
	font-size: 92%;
}

#faq .keyword_area1 ul{
	margin-left: -32px;
}

#faq .keyword_area1 li{
	float: left;
	margin-left: 32px;
	font-size: 100%;
}

#faq .keyword_area1 li a{
	text-decoration: underline;
}

#faq .keyword_area1 li a:hover{
	text-decoration: none;
}

#faq .list_foot .left,

#faq .list_foot .right{
	float: none;
	margin: 1em 3.12%;
	text-align: center;
}

#faq .list_foot .rn_Results{
	font-size: 100%;
}

#faq .list_foot .pagination ul{
	letter-spacing: -0.4em;
}

#faq .list_foot .pagination li{
	display: inline-block;
	float: none;
	padding: 0 10px;
	border-right: 1px solid #447355;
	font-size: 117%;
	letter-spacing: 0;
}

#faq .list_foot .pagination li.next{
	padding-right: 10px;
	border-right: none;
}

#faq .rn_Multiline2{
	padding: 24px 0 8px;
	border-top: 1px solid #787878;
	line-height: 22px;
}

#faq .rn_Multiline2 a{
	color: #447355;
}
#faq .rn_Multiline2 a:hover {
	color: #405946;;
}

#faq .rn_Multiline2 h4{
	padding: 0 3.12%;
	font-size: 117%;
}

#faq .rn_Multiline2 p{
	margin-bottom: 24px;
	padding: 0 3.12% 24px;
	border-bottom: 1px solid #aaaaa9;
	font-size: 117%;
}

#faq .rn_Multiline2 p:last-child{
	margin-bottom: 0;
}

#faq .rn_Multiline2 .bold{
	font-weight: bold;
}

#faq .list_head{
	margin: 1.75% 0 5.5%;
	font-size: 22px;
}

#faq .list_head .left a{
	padding-left: 22px;
	background: url(../images/faq_ico_02@2x.png) no-repeat left center / 16px auto;
}

#faq .rn_AnswerDetail #rn_Summary{
	margin: 0 0 4%;
	font-size: 29px;
	font-weight: bold;
	color: #393f45;
}

#faq .rn_AnswerDetail #rn_AnswerText{
	margin: 0;
	font-size: 18px;
	color: #393f45;
	line-height: 1.5;
}

#faq .rn_AnswerDetail #rn_AnswerInfo{
	margin: 0;
	margin-top: 1em;
	text-align: center;
}

#faq .rn_AnswerFeedback2{
	margin: 10px 0 55px;
	padding: 0 3.12%;
	border-top: 1px solid #aaaaa9;
	text-align: center;
}

#faq .rn_AnswerFeedback2 .feedback_label{
	margin: 17px 0 6px;
	font-size: 108%;
}

#faq .rn_AnswerFeedback2 .button{
	display: inline-block;
	width: 92px;
	padding: 4px 0;
	font-size: 117%;
}

#faq #sidebar{
	margin: 12.5% 3.12% 0;
}

#faq #sidebar h3{
	font-size: 117%;
}

#faq #sidebar ul{
	margin-bottom: 10px;
}

#faq #sidebar li,

#faq #sidebar .page_div_asklink{
	margin-top: 4px;
	font-size: 117%;
	line-height: 1.3;
}

#faq #sidebar li a,

#faq #sidebar .page_div_asklink a{
	padding-right: 18px;
	background: url(../images/ico_arw04.gif) no-repeat right center;
	background-size: 13px 13px;
}


}





/* -------------------------------------------------------------------------------- */

/* wrapper */

/* -------------------------------------------------------------------------------- */

#faqTop #wrapper{
	width:auto;
	font-size:75%;
	line-height: 1.5;
	text-align:center;
}

/* -------------------------------------------------------------------------------- */

/* page_top */

/* -------------------------------------------------------------------------------- */

#page_top{
	position: fixed;
	bottom: 60px;
	right: 57px;
	z-index: 1000;
}

/* -------------------------------------------------------------------------------- */

/* footer */

/* -------------------------------------------------------------------------------- */



#footer #fnav{
	display: none;
}

#footer_bottom{
	min-width: 1000px;
}

#footer_bottom p{
	width: 1000px;
	margin: 0 auto;
	padding: 30px 0 26px;
	text-align: center;

	color: #ffffff;
}

/* -------------------------------------------------------------------------------- */

/* faqTop */

/* -------------------------------------------------------------------------------- */



#faqTop > h2 {
	margin:0 auto;
	font-weight:bold;
	text-align:center;
	background: #fff;
	font-size: 40px;
	color: #393f45;
}

#faqTop #wrapper h2 {
	width:1000px;
	margin:0 auto;
	padding:45px 0 40px;
	font-size:200%;
	font-weight:bold;
	background:none;
}

.faq_box {
	width:1000px;
	margin:0 auto 33px;
	padding:0 0 30px;
}
.faq_roomba.faq_box {
	margin-bottom: 48px;
}
.faq_roomba.faq_box ul {
	/* border-bottom: 1px solid #ececec; */
}
.faq_roomba.faq_box li{
	overflow: hidden;
}


@media (min-width: 1001px) {
	.faq_roomba.faq_box li:nth-last-of-type(-n+3) {
		margin-bottom: 0;
		/* border-bottom: none; */
	}
}


@media (max-width: 1000px) {
	.faq_roomba.faq_box li:nth-last-of-type(-n+1){
		margin-bottom: 0;
	}
}

.faq_box h3 span {
	display:block;
	margin:0;
	font-size:29px;
	font-weight:bold;
}
.faq_box h3 {
	margin: 28px 0 43px;
}

.faq_lower_wrap {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.faq_box ul {
	margin:0 0 20px;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: flex-start;
}

.faq_box ul li{
	width: 33.3%;
	padding: 0 0 44px;
	margin:0 0 25px;
	border-bottom: 1px solid #ececec;
	position: relative;
}
.faq_box ul li::after {
	width: 1px;
	height: 100%;
	max-height: 300px;
	/* background: #ececec;*/
	position: absolute;
	top: 0;
	right: 0;
	content: '\0020';
	display: block;
}
/* .faq_box ul li:nth-child(3n){
	margin:0 0 20px 0;
} */
.faq_box ul li:nth-child(3n)::after {
	display: none;
}
.faq_box ul li .series_name {
	margin: 9px 0 20px;
	font-size: 24px;
	font-weight: bold;
	color: #447355;
}
.faq_box ul li .series_name2 {
	margin: 12px 0 43px;
	font-size: 22px;
	font-weight: bold;
	color: #447355;
}
.faq_box ul li .btn {
	text-align: center;
}
.faq_box ul li .btn a {
	/* width: 160px;
	height: 35px; */
	max-width: 200px;
	width: 100%;
	height: 40px;
	padding: 0 12px;
	background: #447355;
	border-radius: 3em;
	font-size: 17px;
	color: #fff;
	line-height: 40px;
	text-align: center;
	display: inline-block;
}

.faq_box ul li .btn a:hover {
	background-color: #405946;
}

.faq_braava.faq_box li .btn a{
	background: #447355;
}


.faq_box .faq_lower_wrap ul li {
	border-bottom: none;
}
.faq_box .faq_lower_wrap ul li::after {
	display: none;
}
.faq_box .left {
	float:left;
	width:480px;
	margin:0 20px 53px 0;
}

.faq_box .right {
	float:left;
	width:500px;
	margin:0 0 53px 0;
}

.faq_box ul li.r_900 {
	background:url(/faq/images/faq_img_01.png) no-repeat left center;
}
@media (max-width: 800px) {
	.faq_box ul li.r_900 {
		background: url(/faq/images/faq_img_01_sp.png) no-repeat left top !important;
		background-size: 100% auto !important;
	}
}

.faq_box ul li.r_e5 {
	background:url(/faq/images/faq_img_12.png) no-repeat left center;
}
@media (max-width: 800px) {
	.faq_box ul li.r_e5 {
		background: url(/faq/images/faq_img_12_sp.png) no-repeat left top !important;
		background-size: 100% auto !important;
	}
}

.faq_box ul li.r_i7 {
	background:url(/faq/images/faq_img_13.png) no-repeat left center;
}

.faq_box ul li.r_clean {
	background:url(/faq/images/faq_img_14.png) no-repeat left center;
}

.faq_box ul li.r_800 {
	background:url(/faq/images/faq_img_02.png) no-repeat left center;
}
@media (max-width: 800px) {
	.faq_box ul li.r_800 {
		background: url(/faq/images/faq_img_02_sp.png) no-repeat left top !important;
		background-size: 100% auto !important;
	}
}

.faq_box ul li.r_600 {
	background:url(/faq/images/faq_img_03.png) no-repeat left center;
}
@media (max-width: 800px) {
	.faq_box ul li.r_600 {
		background: url(/faq/images/faq_img_03_sp.png) no-repeat left top !important;
		background-size: 100% auto !important;
	}
}

.faq_box ul li.r_700 {
	background:url(/faq/images/faq_img_09.png) no-repeat left center;
}
@media (max-width: 800px) {
	.faq_box ul li.r_700 {
		background: url(/faq/images/faq_img_09_sp.png) no-repeat left top !important;
		background-size: 100% auto !important;
	}
}

.faq_box ul li.r_other {
	background:url(/faq/images/faq_img_10.png) no-repeat left center;
}
@media (max-width: 800px) {
	.faq_box ul li.r_other {
		background: url(/faq/images/faq_img_10_sp.png) no-repeat left top !important;
		background-size: 100% auto !important;
	}
}

.faq_box ul li.r_s9 {
	background:url(/faq/images/faq_img_14.png) no-repeat left center;
}
@media (max-width: 800px) {
	.faq_box ul li.r_s9 {
		background: url(/faq/images/faq_img_14_sp.png) no-repeat left top !important;
		background-size: 100% auto !important;
	}
}

.faq_box ul li .label {
	padding: 10px 0 0 110px;
	font-size: 24px;
	color: #447355;
	font-weight: bold;
	text-align: left;
	display: block;
}
@media (max-width: 800px) {
	.faq_box ul li .label {
		padding: 0 0 10px 110px;
	}
}


.faq_box ul li a {
	display:block;
}
/*
.faq_box ul li a:hover {
	background-color:rgba(255,255,255,0.3);
} */

.faq_box .inner {
	background:#f4f4f4;
}

.faq_box .inner > p {
	float:left;
	width:222px;
	padding:49px 0;
	font-size:150%;
	font-weight:bold;
	border-right:1px solid #ffffff;
}

.faq_box .inner ul {
	float:left;
	margin:0;
	padding:17.5px 0 17.5px 35px;
	text-align:left;
}

.faq_box .inner ul li {
	float:none;
	width:auto;
	font-size:117%;
	line-height:215%;
}

.faq_box  .inner ul li a {
	display:inline;
	padding:0 25px 0 0;
	text-decoration:underline;
	background:url(/faq/images/faq_ico_01.png) no-repeat right center;
	background-size:16px 16px;
}
.faq_box .inner.center_box {

}
.faq_box .inner.center_box > p {
	float:none;
	width:auto;
	margin: 0 24px 6px;
	padding: 23px 0 0 0;
	font-size: 20px;
	font-weight: normal;
	border-right: none;
	text-align: left;
}

.faq_box .inner.center_box ul {
	float: none;
	margin:0;
	padding: 5px 0 17.5px 35px;
	text-align:left;
}

.faq_box .inner.center_box ul li{
	padding-bottom: 0;
	float: none;
	margin:0;
	font-size: 17px;
	border-bottom: none;
}
.faq_box .inner.center_box ul li:last-of-type {
	margin-bottom: 0;
}

.faq_box .inner.center_box ul li a{
	text-decoration: underline;
	color: #447355;
}
/*
.faq_box .inner.center_box ul li a:hover{
	color: #405946;
} */



.faq_box ul li.b_300 {
	width: 316px;
	margin: 0 0 20px;
	background:url(/faq/images/faq_img_06.png) no-repeat left top;
}
@media (max-width: 800px) {
	.faq_box ul li.b_300 {
		background: url(/faq/images/faq_img_06_sp.png) no-repeat left top !important;
		background-size: 100% auto !important;
	}
}

.faq_box ul li.b_jet {
	width: 316px;
	background:url(/faq/images/faq_img_05.png) no-repeat left top;
}
@media (max-width: 800px) {
	.faq_box ul li.b_jet {
		padding-bottom: 10px;
		background: url(/faq/images/faq_img_05_sp.png) no-repeat 0 -15px !important;
		background-size: 100% auto !important;
	}
}

.faq_box ul li.other_faq {
	width: 500px;
	margin: 51px 0 0;
	background:url(/faq/images/icon-loupe.png) no-repeat -7px -9px;
}
@media (max-width: 800px) {
	.faq_box ul li.other_faq {
		background: url(/faq/images/faq_img_11_sp.png) no-repeat left top !important;
		background-size: 100% auto !important;
	}
}

.faq_box ul li.b_m6 {
	width: 316px;
	background:url(/faq/images/faq_img_15.png) no-repeat left top;
}
@media (max-width: 800px) {
	.faq_box ul li.b_m6 {
		padding-bottom: 10px;
		background: url(/faq/images/faq_img_15_sp.png) no-repeat 0 -15px !important;
		background-size: 100% auto !important;
	}
}

.faq_box ul li.other_faq a{
	display: block;
	height: 100px;
}
.faq_box ul li.other_faq .label {
	padding: 25px 0 25px 109px;
	font-size: 29px;
	font-weight: bold;
	background: url(/faq/images/icon-arrow.png) no-repeat 100% 50%;
}
@media (max-width: 800px) {
	.faq_box ul li.other_faq .label {
		padding-top: 0;
		padding-bottom: 0;
		background: none;
		line-height: 1.2;
	}
}

.faq_braava {
	margin:0 auto 100px;
	padding:0;
	border-bottom:none;
}

.faq_braava .line{
	margin: 0 0 52px;
}

.faq_braava .left {
	margin:0 20px 0 0;
}

.faq_braava .right {
	margin:0;
}

.faq_about {
	width:1000px;
	margin:0 auto 80px;
}

.faq_about .faq_irobot ,

.faq_about .faq_support {
	float:left;
	width:480px;
	margin:0 20px 0 0;
}

.faq_about .faq_support {
	margin:0 0 0 20px;
}

.faq_about h3 {
	margin:0 0 10px;
	padding:0 0 13px;
	font-size:167%;
	font-weight:bold;
	border-bottom:1px solid #dadfe1;
}

.faq_about .faq_irobot p {
	min-height:100px;
	background:url(/faq/images/faq_img_07.png) no-repeat left center;
}

.faq_about .faq_support p {
	min-height:100px;
	background:url(/faq/images/faq_img_08.png) no-repeat left center;
}

.faq_about .faq_irobot p a ,

.faq_about .faq_support p a {
	display:block;
}

.faq_about .faq_irobot p a:hover ,

.faq_about .faq_support p a:hover {
	background-color:rgba(255,255,255,0.3);
}
.faq_box ul li.series_mini > a img {
	margin: 24px 0;
}
















@media screen and (max-width: 1000px) {


#rn_Header {
	height: auto;
	line-height: 1.3;
}

.pcHide{
	display: block;
}

.spHide{
	display: none;
}

br.pcHide{
	display: inline;
}

img{
	max-width: 100%;
	height: auto;
}

/* wrapper */

#faqTop #wrapper {
	width: auto;
	padding:0;
}

/* page_top */

#page_top{
	position: fixed;
	bottom: 0;
	right: 5px;
	width: 8.59%;
	text-align: right;
	padding-bottom: 10.31%;
	display: block !important;
}




/* -------------------------------------------------------------------------------- */

/* faq */

/* -------------------------------------------------------------------------------- */





#faqTop > h2 {
	width:auto;
	margin:0 auto;
	padding:5.5% 0;
	font-size: 40px;
	font-weight:bold;
}

#faqTop #wrapper h2 {
	width:auto;
	margin:0 auto;
	padding:8% 0 7%;
	font-size:134%;
	font-weight:bold;
}

.faq_box {
	width:auto;
	margin:0 auto 1.5%;
	padding:0 4.68% 8%;
	border-bottom:none;
}

.faq_roomba.faq_box ul {
	padding: 0;
	justify-content: space-between;
	align-items: flex-start;
}
.faq_roomba.faq_box li{
	width: 50%;
	height: auto;
	padding: 0 3.125% 8.2%;
	margin-bottom: 5%;
	border-bottom: 1px solid #ececec;
}
.faq_roomba.faq_box li:nth-of-type(3n)::after{
	display: block;
}
.faq_roomba.faq_box li:nth-of-type(2n)::after{
	display: none;
}
.faq_roomba.faq_box li .btn a,
.faq_braava.faq_box li .btn a,
.faq_root.faq_box li .btn a,
.faq_klaara.faq_box li .btn a {
	width: 100%;
	height: 35px;
	line-height: 35px;
}

.faq_box p {
	padding-top: 5%;
	margin:0 0 9.7%;
	font-size: 24px;
	font-weight:bold;
	line-height: 1;
}

.faq_box h3 {
	margin: 0 auto 4%;
	text-align: center;
}

.faq_box h3 span {
	margin:0 0 5px;
	font-size: 29px;
}

.faq_box ul ,
.faq_box .left ,
.faq_box .right {
	float:none;
	width:100%;
	margin:0;
}

.faq_box ul {
	padding: 0;
	justify-content: space-between;
	align-items: flex-start;
}
/* .faq_braava.faq_box ul {
	border-bottom: 1px solid #ececec;
} */

.faq_box ul li {
	width: 50%;
	height: auto;
	padding: 0 3.125% 8.2%;
	margin: 0 0 5%;
	border-bottom: 1px solid #ececec;
	overflow: hidden;
}

.faq_box ul li {
	width: 50%;
	height: auto;
	padding: 0 3.125% 8.2%;
	margin: 0 0 5%;
	border-bottom: 1px solid #ececec;
	overflow: hidden;
}

.faq_box ul li .series_name2 {
	margin: 12px 0 26px;
	font-size: 22px;
	font-weight: bold;
	color: #447355;
}

.faq_braava.faq_box ul li:last-of-type {
	margin-bottom: 0;
	/* border-bottom: none; */
}
.faq_braava.faq_box .line {
	margin-bottom: 15.3%;
	border-bottom-color: #ececec;
}
.faq_braava.faq_box ul li:nth-of-type(2n)::after {
	display: none;
}
.faq_braava.faq_box ul li:nth-of-type(3n)::after {
	display: block;
}
.faq_braava.faq_box .other_question ul li::after {
	display: none;
}
.faq_box ul li.other_faq {
	height: 18vw;
	padding-top: 0;
	padding-bottom: 0;
	margin-bottom: 0;
	border-bottom: none;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.faq_box ul li.r_s9 ,
.faq_box ul li.r_900 ,
.faq_box ul li.r_e5 ,
.faq_box ul li.r_i7 ,
.faq_box ul li.r_clean ,
.faq_box ul li.r_600 ,
.faq_box ul li.r_800 ,
.faq_box ul li.r_700,
.faq_box ul li.r_other {
	margin:0 0 4.16%;
	background:none;
}

.faq_box ul li.r_other {
	margin:0 0 10%;
}

.faq_box ul li a {
	background:none;
}

.faq_box ul li.j-series > a img {
	margin: 10.1% 0;
}

.faq_box ul li.i-series > a img {
	margin: 16.2% 0;
}

.faq_box ul li.i5-series > a img {
	margin: 10.2% 0;
}

.faq_box ul li.essential-series > a img {
	margin: 15.9% 0;
}

.faq_box ul li.s-series > a img {
	margin: 11% 0 17%;
}

.faq_box ul li.e-series > a img {
	margin: 0 0 16.2%;
}

.faq_box ul li.m-series > a img {
	margin: 0 0 16%;
}

.faq_box ul li.series105 > a img {
	margin: 19.2% 0 16.2%;
}
.faq_box ul li.series_mini > a img {
	margin: 20.9% 0;
}

.faq_box ul li.series205 > a img {
	margin: 19.2% 0 16.2%
}

.faq_box .inner {
	width: 100vw;
	padding: 6.2% 4.68% 4.6%;
	margin: 0 calc(50% - 50vw) 6%;
}

.faq_box .inner > p {
	float:none;
	width:auto;
	padding:4.5% 0 3.5%;
	font-size:117%;
	border-right:none;
}

.faq_box .inner.center_box > p {
	margin: 0;
	padding: 4.5% 0 2% 0;
}
.faq_lower_wrap {
	flex-direction: column;
}
.faq_braava.faq_box .faq_lower_wrap ul {
	border-bottom: none;
}
.faq_box .other_question.inner.center_box > p {
	padding: 0;
	margin-bottom: 6%;
}
.faq_box .other_question.inner.center_box li {
	padding: 0;
	margin-bottom: 2%;
}
.faq_box .inner ul {
	float:none;
	margin:0;
	padding:5% 0 3%;
	text-align:left;
}

.faq_box .inner.center_box ul {
	margin: 0;
	padding: 0 0 4.5% 0;
}

.faq_box .inner ul li {
	float:none;
	width:auto;
	margin:0 0 3%;
	font-size:92%;
	line-height:155%;
}

.faq_box .inner ul li a {
	display:inline;
	padding:0 1.25em 0 0;
	text-decoration:underline;
	background:url(/faq/images/faq_ico_01.png) no-repeat right center;
	background-size:16px 16px;
}

.other_faq {
	margin: 25px 0 0 !important;
	background: none !important;
}

.other_faq a{
	height: auto !important;
}

.faq_braava h3 {
	background:none;
}



.faq_box ul li.b_300 {
	width: 100%;
	margin:0 0 4.16%;
	background:none;
}

.faq_box ul li.b_jet {
	width: 100%;
	margin:0 0 2%;
	background:none;
}

.faq_box ul li.b_m6 {
	width: 100%;
	margin:0;
	background:none;
}

.faq_box ul li.other_faq {
	width: 100%;
	padding: 7% 5% 7.2% 22%;
}
.faq_box ul li.other_faq .label {
	padding: 0;
}

.faq_braava {
	width:auto;
	margin:0 auto 4.5%;
	padding:0 4.68% 5%;
	border-bottom:none;
}

.faq_about {
	width:auto;
	margin:0 auto 10%;
}

.faq_about .faq_irobot ,

.faq_about .faq_support {
	float:none;
	width:100%;
	margin:0;
}

.faq_about .faq_support {
	margin:0;
}

.faq_about h3 {
	margin:0 0 4%;
	padding:0 0 3%;
	font-size:125%;
}

.faq_about .faq_irobot p ,

.faq_about .faq_support p {
	width:93.75%;
	min-height:inherit;
	margin:0 auto 10%;
	background:none;
}

.faq_about a {
	display:block;
	background:none;
}
}

.ttl_faq {
	margin: 26px auto 0;
	font-size: 29px;
	color: #393f45;
	font-weight: bold;
	text-align: center;
}
.ttl_faq sup {
	font-size: 18px;
}
.faq_s_title {
	margin-bottom: 15px;
	font-size: 24px;
	color: #393f45;
	font-weight: bold;
}
.faq_s_title2 {
	margin-bottom: 25px;
	font-size: 22px;
	color: #393f45;
}
.faq_text {
	margin-bottom: 32px;
	font-size: 18px;
	color: #393f45;
	line-height: 2;
}
.battery_answer .faq_text {
	margin-bottom: 44px;
}

.faq_text_b {
	font-size: 22px;
}
.faq_text_b2 {
	margin-bottom: 10px;
	font-size: 24px;
	font-weight: bold;
}
.faq_img {
	margin-bottom: 38px;
}
.faq_img .faq_img 2{
	margin-bottom: 52px
}
.faq_img:last-of-type {
	margin-bottom: 0;
}
.battery_answer .faq_img {
	margin-bottom: 55px;
}

.fs13 {
	font-size: 13px;
}
.fc1 {
	color: #393f45;
}
.faq_section {
	margin-bottom: 40px;
}
.faq_section a:link {
	color: #447355;
}
.faq_section a:visited {
	color: #447355;
}
.faq_section a:hover {
	color: #395944;
}
.faq_section a:focus {
	color: #447355;
}
.battery_answer {
	padding-bottom: 16px;
}
.braavajet_repair .faq_text,
.braava300_repair .faq_text {
	margin-bottom: 37px;
}
.braavajet_repair02 li .img,
.braava300_repair02 li .img {
	margin: 20px 0 30px;
}
@media (max-width: 800px) {
	.faq_s_title {
		margin-bottom: 2.6%;
	}
	.faq_text {
		margin-bottom: 3%;
		line-height: 2;
	}
	.faq_text_b {
		margin-bottom: 1.3%;
	}
	.faq_text_b2 {
		margin-bottom: 1.4%;
	}
	.faq_img {
		margin-bottom: 3%;
	}
	.battery_answer {
		padding-bottom: 12.4%;
	}
	.battery_answer .faq_img {
		margin-bottom: 8.9%;
	}
	.faq_img .faq_img 2{
		margin-bottom: 13.4%;
	}
	.faq_img img {
		max-width: none;
		width: 100%;
	}
	.faq_section {
		margin-bottom: 12.2%;
	}
	.braavajet_repair,
	.braava300_repair {
		padding-bottom: 4%;
	}
	.braavajet_repair .faq_text,
	.braava300_repair .faq_text {
		margin-bottom: 9%;
	}
	.braavajet_repair01 li,
	.braava300_repair01 li {
		margin-bottom: 0.3%;
		line-height: 2;
	}
	.braavajet_repair02 li,
	.braava300_repair02 li {
		margin-bottom: 0.3%;
		line-height: 2;
	}
	.braavajet_repair02 li .img,
	.braava300_repair02 li .img {
		margin: 4.2% 0 5.3%;
	}
}

/* 2022.03.23 */
.faq-inr {
	list-style-type: decimal;
	margin: 40px 0 0 0;
}
.faq-inr li {
	margin: 0 0 20px 2em;
	font-size: 20px;
}
.faq-inr li a {
	color: #447355;
}
